php-guzzlehttp-ringphp-tests-1.1.1-1.fc29.remi.noarch.rpm


Advertisement

Description

php-guzzlehttp-ringphp-tests - Tests for php-guzzlehttp-ringphp

Property Value
Distribution Fedora 29
Repository Les RPM de Remi x86_64
Package filename php-guzzlehttp-ringphp-tests-1.1.1-1.fc29.remi.noarch.rpm
Package name php-guzzlehttp-ringphp-tests
Package version 1.1.1
Package release 1.fc29.remi
Package architecture noarch
Package type rpm
Category Development/Libraries
Homepage http://ringphp.readthedocs.org
License MIT
Maintainer -
Download size 23.18 KB
Installed size 84.35 KB
Tests for php-guzzlehttp-ringphp.

Alternatives

Package Version Architecture Repository
php-guzzlehttp-ringphp-tests-1.1.1-1.fc29.remi.noarch.rpm 1.1.1 noarch Les RPM de Remi
php-guzzlehttp-ringphp-tests-1.1.0-11.fc28.noarch.rpm 1.1.0 noarch Fedora
php-guzzlehttp-ringphp-tests-1.1.0-11.fc28.noarch.rpm 1.1.0 noarch Fedora
php-guzzlehttp-ringphp-tests - - -

Requires

Name Value
nodejs -
php-composer(phpunit/phpunit) -
php-guzzlehttp-ringphp = 1.1.1-1.fc29.remi
php-json -
php-pcre -
php-reflection -
php-zlib -

Provides

Name Value
php-guzzlehttp-ringphp-tests = 1.1.1-1.fc29.remi

Download

Type URL
Mirror rpms.remirepo.net
Binary Package php-guzzlehttp-ringphp-tests-1.1.1-1.fc29.remi.noarch.rpm
Source Package php-guzzlehttp-ringphp-1.1.1-1.fc29.remi.src.rpm

Install Howto

  1. Download latest remi-release rpm from
    http://rpms.remirepo.net/fedora/29/remi/x86_64/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install php-guzzlehttp-ringphp-tests rpm package:
    # dnf --enablerepo=remi install php-guzzlehttp-ringphp-tests

Files

Path
/usr/share/tests/php-guzzlehttp-ringphp/CoreTest.php
/usr/share/tests/php-guzzlehttp-ringphp/autoload.php
/usr/share/tests/php-guzzlehttp-ringphp/bootstrap.php
/usr/share/tests/php-guzzlehttp-ringphp/phpunit.xml.dist
/usr/share/tests/php-guzzlehttp-ringphp/Client/CurlFactoryTest.php
/usr/share/tests/php-guzzlehttp-ringphp/Client/CurlHandlerTest.php
/usr/share/tests/php-guzzlehttp-ringphp/Client/CurlMultiHandlerTest.php
/usr/share/tests/php-guzzlehttp-ringphp/Client/MiddlewareTest.php
/usr/share/tests/php-guzzlehttp-ringphp/Client/MockHandlerTest.php
/usr/share/tests/php-guzzlehttp-ringphp/Client/Server.php
/usr/share/tests/php-guzzlehttp-ringphp/Client/StreamHandlerTest.php
/usr/share/tests/php-guzzlehttp-ringphp/Client/server.js
/usr/share/tests/php-guzzlehttp-ringphp/Future/CompletedFutureArrayTest.php
/usr/share/tests/php-guzzlehttp-ringphp/Future/CompletedFutureValueTest.php
/usr/share/tests/php-guzzlehttp-ringphp/Future/FutureArrayTest.php
/usr/share/tests/php-guzzlehttp-ringphp/Future/FutureValueTest.php

Changelog

2018-10-16 - Remi Collet <remi@remirepo.net> - 1.1.1-1
- update to 1.1.1 for PHP 7.3 compatibility
- use range dependencies
- skip 1 test with strange failure on F29+ (everything seems ok)
2017-04-07 - Shawn Iwinski <shawn.iwinski@gmail.com> - 1.1.0-9
- Fix rawhide (F27) FTBS
- Switch autoloader to php-composer(fedora/autoloader)
- Test with SCLs if available

See Also

Package Description
php-hamcrest2-2.0.0-1.fc29.remi.noarch.rpm PHP port of Hamcrest Matchers
php-horde-Horde-Browser-2.0.16-1.fc29.remi.noarch.rpm Horde Browser API
php-horde-Horde-Compress-2.2.2-1.fc29.remi.noarch.rpm Horde Compression API
php-horde-Horde-Compress-2.2.2-3.fc29.remi.noarch.rpm Horde Compression API
php-horde-Horde-Core-2.31.10-1.fc29.remi.noarch.rpm Horde Core Framework libraries
php-horde-Horde-Core-2.31.8-1.fc29.remi.noarch.rpm Horde Core Framework libraries
php-horde-Horde-Crypt-Blowfish-1.1.2-9.fc29.remi.noarch.rpm Blowfish Encryption Library
php-horde-Horde-Form-2.0.19-1.fc29.remi.noarch.rpm Horde Form API
php-horde-Horde-Image-2.5.4-1.fc29.remi.noarch.rpm Horde Image API
php-horde-Horde-Image-2.6.0-1.fc29.remi.noarch.rpm Horde Image API
php-horde-Horde-Imap-Client-2.30.0-1.fc29.remi.noarch.rpm Horde IMAP abstraction interface
php-horde-Horde-Imap-Client-2.30.0-2.fc29.remi.noarch.rpm Horde IMAP abstraction interface
php-horde-Horde-Mail-2.6.5-1.fc29.remi.noarch.rpm Horde Mail Library
php-horde-Horde-Mapi-1.0.10-1.fc29.remi.noarch.rpm MAPI utility library
php-horde-Horde-Mapi-1.0.9-1.fc29.remi.noarch.rpm MAPI utility library
Advertisement
Advertisement